MapFormat: 11

RequiresMod: ra

Title: WW3 v3.0.7 BattleStart3b

Author: H + Waggy + Me

Tileset: INTERIOR

MapSize: 152,152

Bounds: 1,1,150,150

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps

Actors:
	Actor1096: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 6,70
	Actor1097: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 7,70
	Actor1098: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 9,70
	Actor1099: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 10,70
	Actor1100: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 13,70
	Actor1101: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 14,70
	Actor1102: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 16,70
	Actor1103: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 17,70
	Actor1104: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 21,70
	Actor1105: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 22,70
	Actor1106: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 24,70
	Actor1107: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 25,70
	Actor1108: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 28,70
	Actor1109: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 29,70
	Actor1111: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 32,70
	Actor1112: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 6,71
	Actor1113: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 7,71
	Actor1114: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 9,71
	Actor1115: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 10,71
	Actor1116: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 13,71
	Actor1117: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 14,71
	Actor1118: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 16,71
	Actor1119: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 17,71
	Actor1120: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 21,71
	Actor1121: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 22,71
	Actor1122: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 24,71
	Actor1123: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 25,71
	Actor1124: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 28,71
	Actor1125: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 29,71
	Actor1126: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 31,71
	Actor1127: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 32,71
	Actor1128: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 6,73
	Actor1129: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 7,73
	Actor1130: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 9,73
	Actor1131: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 10,73
	Actor1132: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 13,73
	Actor1133: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 14,73
	Actor1134: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 16,73
	Actor1135: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 17,73
	Actor1136: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 21,73
	Actor1137: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 22,73
	Actor1138: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 24,73
	Actor1139: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 25,73
	Actor1140: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 28,73
	Actor1141: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 29,73
	Actor1142: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 31,73
	Actor1143: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 32,73
	Actor1144: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 6,74
	Actor1145: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 7,74
	Actor1146: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 9,74
	Actor1147: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 10,74
	Actor1148: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 13,74
	Actor1149: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 14,74
	Actor1150: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 16,74
	Actor1151: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 17,74
	Actor1152: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 21,74
	Actor1153: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 22,74
	Actor1154: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 24,74
	Actor1155: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 25,74
	Actor1156: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 28,74
	Actor1157: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 29,74
	Actor1158: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 31,74
	Actor1159: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 32,74
	Actor1296: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Location: 78,6
		Facing: 515
	Actor1297: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Location: 79,6
		Facing: 515
	Actor1298: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,6
	Actor1299: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,6
	Actor1312: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Location: 78,7
		Facing: 515
	Actor1313: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Location: 79,7
		Facing: 515
	Actor1314: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,7
	Actor1315: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,7
	Actor1676: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 126,78
	Actor1677: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 127,78
	Actor1678: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 129,78
	Actor1679: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 130,78
	Actor1680: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 134,78
	Actor1681: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 135,78
	Actor1682: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 137,78
	Actor1683: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 138,78
	Actor1684: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 141,78
	Actor1685: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 142,78
	Actor1686: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 144,78
	Actor1687: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 145,78
		Facing: 515
	Actor1692: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 126,79
	Actor1693: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 127,79
		Facing: 515
	Actor1694: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 129,79
	Actor1695: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 130,79
	Actor1696: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 134,79
	Actor1697: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 135,79
	Actor1698: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 137,79
	Actor1699: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 138,79
	Actor1700: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 141,79
	Actor1701: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 142,79
	Actor1702: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 144,79
	Actor1703: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 145,79
		Facing: 515
	Actor1708: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 126,81
	Actor1709: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 127,81
	Actor1710: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 129,81
	Actor1711: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 130,81
	Actor1712: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 134,81
	Actor1713: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 135,81
	Actor1714: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 137,81
	Actor1715: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 138,81
	Actor1716: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 141,81
	Actor1717: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 142,81
	Actor1718: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 144,81
	Actor1719: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 145,81
	Actor1724: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 126,82
	Actor1725: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 127,82
	Actor1726: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 129,82
	Actor1727: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 130,82
	Actor1728: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 134,82
	Actor1729: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 135,82
	Actor1730: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 137,82
	Actor1731: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 138,82
	Actor1732: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 141,82
		Facing: 515
	Actor1733: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 142,82
		Facing: 515
	Actor1734: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 144,82
	Actor1735: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 145,82
		Facing: 515
	Actor1029: gmine
		Owner: Neutral
		Location: 150,150
	Actor2057: gmine
		Owner: Neutral
		Location: 150,112
	Actor2058: gmine
		Owner: Neutral
		Location: 150,131
	Actor2060: gmine
		Owner: Neutral
		Location: 150,93
	Actor2059: gmine
		Owner: Neutral
		Location: 150,17
	Actor2062: gmine
		Owner: Neutral
		Location: 150,55
	Actor2063: gmine
		Owner: Neutral
		Location: 150,74
	Actor2066: gmine
		Owner: Neutral
		Location: 1,17
	Actor2067: gmine
		Owner: Neutral
		Location: 1,36
	Actor2068: gmine
		Owner: Neutral
		Location: 1,55
	Actor2069: gmine
		Owner: Neutral
		Location: 1,74
	Actor2070: gmine
		Owner: Neutral
		Location: 1,93
	Actor2071: gmine
		Owner: Neutral
		Location: 1,112
	Actor2072: gmine
		Owner: Neutral
		Location: 1,131
	Actor2073: gmine
		Owner: Neutral
		Location: 1,150
	Actor2075: gmine
		Owner: Neutral
		Location: 131,150
	Actor2076: gmine
		Owner: Neutral
		Location: 93,150
	Actor2077: gmine
		Owner: Neutral
		Location: 112,150
	Actor2074: gmine
		Owner: Neutral
		Location: 17,150
	Actor2078: gmine
		Owner: Neutral
		Location: 36,150
	Actor2079: gmine
		Owner: Neutral
		Location: 55,150
	Actor2080: gmine
		Owner: Neutral
		Location: 74,150
	Actor2064: gmine
		Owner: Neutral
		Location: 1,1
	Actor2065: gmine
		Owner: Neutral
		Location: 17,1
	Actor2082: gmine
		Owner: Neutral
		Location: 55,1
	Actor2083: gmine
		Owner: Neutral
		Location: 74,1
	Actor2084: gmine
		Owner: Neutral
		Location: 93,1
	Actor2085: gmine
		Owner: Neutral
		Location: 112,1
	Actor2086: gmine
		Owner: Neutral
		Location: 131,1
	Actor2087: gmine
		Owner: Neutral
		Location: 150,1
	Actor2503: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,9
	Actor2552: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,9
	Actor2553: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,9
	Actor2554: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,9
	Actor2617: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,10
	Actor2618: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,10
	Actor2619: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,10
	Actor2620: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,10
	Actor1460: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,13
	Actor1461: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,13
	Actor1462: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,13
	Actor1463: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,13
	Actor2520: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,14
	Actor2521: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,14
	Actor2522: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,14
	Actor2523: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,14
	Actor2584: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,16
	Actor2585: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,16
	Actor2586: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,16
	Actor2587: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,16
	Actor2649: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,17
	Actor2650: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,17
	Actor2651: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,17
	Actor2652: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,17
	Actor1484: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,21
	Actor1485: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,21
	Actor1486: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,21
	Actor1487: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,21
	Actor1500: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,22
	Actor1501: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,22
	Actor1502: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,22
	Actor1503: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,22
	Actor1516: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,24
	Actor1517: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,24
	Actor1518: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,24
	Actor1519: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,24
	Actor1532: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,25
	Actor1533: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Location: 79,25
		Facing: 515
	Actor1534: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,25
	Actor1535: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,25
	Actor2669: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,28
	Actor2670: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,28
	Actor2671: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,28
	Actor2672: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,28
	Actor2685: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,29
	Actor2686: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,29
	Actor2687: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,29
	Actor2688: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,29
	Actor2701: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,31
	Actor2702: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 79,31
	Actor2703: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,31
	Actor2704: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,31
	Actor2717: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 78,32
	Actor2718: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Location: 79,32
		Facing: 515
	Actor2719: 4tnk
		Faction: england
		Facing: 515
		Owner: Multi0
		Stance: HoldFire
		Location: 81,32
	Actor2720: 4tnk
		Faction: england
		Owner: Multi0
		Stance: HoldFire
		Facing: 515
		Location: 82,32
	Actor2061: gmine
		Owner: Neutral
		Location: 150,36
	Actor582: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi3
		Location: 31,70
	Actor610: apwr
		Faction: england
		Location: 4,145
		Owner: Multi1
	Actor611: apwr
		Faction: england
		Owner: Multi1
		Location: 7,145
	Actor612: apwr
		Faction: england
		Owner: Multi1
		Location: 4,142
	Actor613: apwr
		Faction: england
		Owner: Multi1
		Location: 7,142
	Actor614: apwr
		Faction: england
		Owner: Multi1
		Location: 11,142
	Actor615: apwr
		Faction: england
		Owner: Multi1
		Location: 14,142
	Actor616: apwr
		Faction: england
		Owner: Multi1
		Location: 11,145
	Actor617: apwr
		Faction: england
		Owner: Multi1
		Location: 14,145
	Actor618: apwr
		Faction: england
		Owner: Multi1
		Location: 4,135
	Actor619: apwr
		Faction: england
		Owner: Multi1
		Location: 7,135
	Actor620: apwr
		Faction: england
		Owner: Multi1
		Location: 11,135
	Actor621: apwr
		Faction: england
		Owner: Multi1
		Location: 14,135
	Actor622: apwr
		Faction: england
		Owner: Multi1
		Location: 4,138
	Actor623: apwr
		Faction: england
		Owner: Multi1
		Location: 7,138
	Actor624: apwr
		Faction: england
		Owner: Multi1
		Location: 11,138
	Actor625: apwr
		Faction: england
		Owner: Multi1
		Location: 14,138
	Actor626: apwr
		Faction: england
		Location: 4,4
		Owner: Multi3
	Actor627: apwr
		Faction: england
		Owner: Multi3
		Location: 7,4
	Actor630: apwr
		Faction: england
		Owner: Multi3
		Location: 4,7
	Actor631: apwr
		Faction: england
		Owner: Multi3
		Location: 7,7
	Actor634: apwr
		Faction: england
		Owner: Multi3
		Location: 4,11
	Actor635: apwr
		Faction: england
		Owner: Multi3
		Location: 7,11
	Actor638: apwr
		Faction: england
		Owner: Multi3
		Location: 4,14
	Actor639: apwr
		Faction: england
		Owner: Multi3
		Location: 7,14
	Actor628: apwr
		Faction: england
		Owner: Multi3
		Location: 11,4
	Actor629: apwr
		Faction: england
		Owner: Multi3
		Location: 14,4
	Actor632: apwr
		Faction: england
		Owner: Multi3
		Location: 11,7
	Actor633: apwr
		Faction: england
		Owner: Multi3
		Location: 14,7
	Actor636: apwr
		Faction: england
		Owner: Multi3
		Location: 11,11
	Actor637: apwr
		Faction: england
		Owner: Multi3
		Location: 14,11
	Actor640: apwr
		Faction: england
		Owner: Multi3
		Location: 11,14
	Actor641: apwr
		Faction: england
		Owner: Multi3
		Location: 14,14
	Actor642: apwr
		Faction: england
		Location: 135,4
		Owner: Multi0
	Actor643: apwr
		Faction: england
		Owner: Multi0
		Location: 138,4
	Actor646: apwr
		Faction: england
		Owner: Multi0
		Location: 135,7
	Actor647: apwr
		Faction: england
		Owner: Multi0
		Location: 138,7
	Actor644: apwr
		Faction: england
		Owner: Multi0
		Location: 142,4
	Actor645: apwr
		Faction: england
		Owner: Multi0
		Location: 145,4
	Actor648: apwr
		Faction: england
		Owner: Multi0
		Location: 142,7
	Actor649: apwr
		Faction: england
		Owner: Multi0
		Location: 145,7
	Actor650: apwr
		Faction: england
		Owner: Multi0
		Location: 135,11
	Actor651: apwr
		Faction: england
		Owner: Multi0
		Location: 138,11
	Actor652: apwr
		Faction: england
		Owner: Multi0
		Location: 142,11
	Actor653: apwr
		Faction: england
		Owner: Multi0
		Location: 145,11
	Actor654: apwr
		Faction: england
		Owner: Multi0
		Location: 135,14
	Actor655: apwr
		Faction: england
		Owner: Multi0
		Location: 138,14
	Actor656: apwr
		Faction: england
		Owner: Multi0
		Location: 142,14
	Actor657: apwr
		Faction: england
		Owner: Multi0
		Location: 145,14
	Actor658: apwr
		Faction: england
		Location: 135,135
		Owner: Multi2
	Actor659: apwr
		Faction: england
		Owner: Multi2
		Location: 138,135
	Actor662: apwr
		Faction: england
		Owner: Multi2
		Location: 135,138
	Actor663: apwr
		Faction: england
		Owner: Multi2
		Location: 138,138
	Actor660: apwr
		Faction: england
		Owner: Multi2
		Location: 142,135
	Actor661: apwr
		Faction: england
		Owner: Multi2
		Location: 145,135
	Actor664: apwr
		Faction: england
		Owner: Multi2
		Location: 142,138
	Actor665: apwr
		Faction: england
		Owner: Multi2
		Location: 145,138
	Actor666: apwr
		Faction: england
		Owner: Multi2
		Location: 135,142
	Actor667: apwr
		Faction: england
		Owner: Multi2
		Location: 138,142
	Actor668: apwr
		Faction: england
		Owner: Multi2
		Location: 142,142
	Actor669: apwr
		Faction: england
		Owner: Multi2
		Location: 145,142
	Actor670: apwr
		Faction: england
		Owner: Multi2
		Location: 135,145
	Actor671: apwr
		Faction: england
		Owner: Multi2
		Location: 138,145
	Actor672: apwr
		Faction: england
		Owner: Multi2
		Location: 142,145
	Actor673: apwr
		Faction: england
		Owner: Multi2
		Location: 145,145
	Actor674: mpspawn
		Faction: england
		Location: 76,47
		Owner: Multi0
	Actor675: mpspawn
		Faction: england
		Location: 76,104
		Owner: Multi1
	Actor676: mpspawn
		Faction: england
		Location: 104,76
		Owner: Multi2
	Actor677: mpspawn
		Faction: england
		Location: 47,76
		Owner: Multi3
	Actor704: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 72,37
	Actor705: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 79,37
	Actor682: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 72,113
	Actor683: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 79,113
	Actor706: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 114,79
	Actor707: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 114,72
	Actor708: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 37,72
	Actor709: tsla
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 37,79
	Actor714: mine
		Owner: Neutral
		Location: 13,122
	Actor715: mine
		Owner: Neutral
		Location: 31,120
	Actor716: mine
		Owner: Neutral
		Location: 32,103
	Actor717: mine
		Owner: Neutral
		Location: 50,102
	Actor718: mine
		Owner: Neutral
		Location: 52,124
	Actor719: mine
		Owner: Neutral
		Location: 30,140
	Actor720: mine
		Owner: Neutral
		Location: 46,140
	Actor721: mine
		Owner: Neutral
		Location: 63,138
	Actor722: mine
		Owner: Neutral
		Location: 91,132
	Actor723: mine
		Owner: Neutral
		Location: 99,142
	Actor724: mine
		Owner: Neutral
		Location: 102,100
	Actor725: mine
		Owner: Neutral
		Location: 104,120
	Actor726: mine
		Owner: Neutral
		Location: 121,120
	Actor727: mine
		Owner: Neutral
		Location: 121,101
	Actor728: mine
		Owner: Neutral
		Location: 141,103
	Actor729: mine
		Owner: Neutral
		Location: 142,120
	Actor730: mine
		Owner: Neutral
		Location: 121,137
	Actor731: mine
		Owner: Neutral
		Location: 123,90
	Actor732: mine
		Owner: Neutral
		Location: 140,90
	Actor733: mine
		Owner: Neutral
		Location: 139,28
	Actor734: mine
		Owner: Neutral
		Location: 120,30
	Actor735: mine
		Owner: Neutral
		Location: 120,12
	Actor736: mine
		Owner: Neutral
		Location: 119,48
	Actor737: mine
		Owner: Neutral
		Location: 102,49
	Actor738: mine
		Owner: Neutral
		Location: 100,30
	Actor739: mine
		Owner: Neutral
		Location: 101,11
	Actor740: mine
		Owner: Neutral
		Location: 50,8
	Actor741: mine
		Owner: Neutral
		Location: 60,18
	Actor742: mine
		Owner: Neutral
		Location: 76,14
	Actor743: mine
		Owner: Neutral
		Location: 132,76
	Actor744: mine
		Owner: Neutral
		Location: 76,133
	Actor745: mine
		Owner: Neutral
		Location: 19,75
	Actor746: mine
		Owner: Neutral
		Location: 8,100
	Actor747: mine
		Owner: Neutral
		Location: 19,89
	Actor748: mine
		Owner: Neutral
		Location: 27,11
	Actor749: mine
		Owner: Neutral
		Location: 12,30
	Actor750: mine
		Owner: Neutral
		Location: 31,30
	Actor751: mine
		Owner: Neutral
		Location: 50,34
	Actor752: mine
		Owner: Neutral
		Location: 49,50
	Actor753: mine
		Owner: Neutral
		Location: 28,52
	Actor754: mine
		Owner: Neutral
		Location: 12,54
	Actor755: gun
		Faction: england
		Location: 59,91
		Stance: AttackAnything
		Owner: Multi1
		TurretFacing: 872
	Actor756: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 60,92
		TurretFacing: 872
	Actor757: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 61,93
		TurretFacing: 872
	Actor758: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 58,90
		TurretFacing: 872
	Actor759: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 61,92
		TurretFacing: 872
	Actor760: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 60,91
		TurretFacing: 872
	Actor761: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		TurretFacing: 872
		Location: 59,90
	Actor762: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		TurretFacing: 872
		Location: 60,90
	Actor763: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 61,91
		TurretFacing: 872
	Actor764: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 61,90
		TurretFacing: 872
	Actor766: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 59,60
		TurretFacing: 626
	Actor767: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 60,59
		TurretFacing: 626
	Actor772: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		TurretFacing: 626
		Location: 58,61
	Actor773: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 59,61
		TurretFacing: 626
	Actor775: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		TurretFacing: 626
		Location: 61,58
	Actor776: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 61,59
		TurretFacing: 626
	Actor765: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 60,60
		TurretFacing: 626
	Actor777: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		TurretFacing: 626
		Location: 61,60
	Actor778: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 60,61
		TurretFacing: 626
	Actor779: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 61,61
		TurretFacing: 626
	Actor768: gun
		Faction: england
		Location: 90,61
		Stance: AttackAnything
		Owner: Multi0
		TurretFacing: 372
	Actor770: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 91,61
		TurretFacing: 372
	Actor780: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 92,60
		TurretFacing: 372
	Actor769: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		TurretFacing: 372
		Location: 90,59
	Actor771: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 91,59
		TurretFacing: 372
	Actor774: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		TurretFacing: 372
		Location: 90,60
	Actor781: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 91,60
		TurretFacing: 372
	Actor782: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		TurretFacing: 372
		Location: 92,61
	Actor783: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		TurretFacing: 372
		Location: 93,61
	Actor785: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 90,58
		TurretFacing: 372
	Actor786: gun
		Faction: england
		Location: 90,90
		Stance: AttackAnything
		Owner: Multi2
		TurretFacing: 192
	Actor788: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		TurretFacing: 192
		Location: 91,90
	Actor792: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 92,91
		TurretFacing: 192
	Actor787: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		TurretFacing: 192
		Location: 90,91
	Actor789: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		TurretFacing: 192
		Location: 91,91
	Actor791: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		TurretFacing: 192
		Location: 90,92
	Actor793: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 91,92
		TurretFacing: 192
	Actor794: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 90,93
		TurretFacing: 192
	Actor790: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 92,90
		TurretFacing: 192
	Actor795: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 93,90
		TurretFacing: 192
	Actor800: flare
		Location: 76,75
		Owner: Neutral
	Actor801: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 60,85
		TurretFacing: 872
	Actor802: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 60,86
		TurretFacing: 872
	Actor803: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 60,87
		TurretFacing: 872
	Actor796: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		TurretFacing: 872
		Location: 63,87
	Actor813: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 64,87
		TurretFacing: 872
	Actor814: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 60,63
		TurretFacing: 626
	Actor816: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 59,64
		TurretFacing: 626
	Actor818: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 58,65
		TurretFacing: 626
	Actor820: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 64,59
		TurretFacing: 626
	Actor821: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 65,59
		TurretFacing: 626
	Actor822: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 66,59
		TurretFacing: 626
	Actor826: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 60,84
		TurretFacing: 872
	Actor828: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 63,59
		TurretFacing: 626
	Actor807: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 58,66
		TurretFacing: 626
	Actor805: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 67,59
		TurretFacing: 626
	Actor809: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 66,93
		TurretFacing: 872
	Actor810: flare
		Faction: england
		Location: 58,92
		Owner: Multi1
	Actor784: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 92,63
		TurretFacing: 372
	Actor811: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 92,64
		TurretFacing: 372
	Actor812: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		TurretFacing: 372
		Location: 92,65
	Actor815: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 92,66
		TurretFacing: 372
	Actor817: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 92,67
		TurretFacing: 372
	Actor819: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 87,59
		TurretFacing: 372
	Actor823: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 86,58
		TurretFacing: 372
	Actor824: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 85,57
		TurretFacing: 372
	Actor825: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 84,57
		TurretFacing: 372
	Actor799: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 87,63
		TurretFacing: 372
	Actor798: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi0
		Location: 88,63
		TurretFacing: 372
	Actor827: flare
		Faction: england
		Location: 94,57
		Owner: Multi0
	Actor829: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 87,87
		TurretFacing: 192
	Actor830: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 88,87
		TurretFacing: 192
	Actor831: flare
		Faction: england
		Location: 58,57
		Owner: Multi3
	Actor797: flare
		Faction: england
		Location: 94,92
		Owner: Multi2
	Actor832: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 84,91
		TurretFacing: 192
	Actor833: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 85,91
		TurretFacing: 192
	Actor834: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		TurretFacing: 192
		Location: 86,91
	Actor835: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 87,91
		TurretFacing: 192
	Actor836: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 88,91
		TurretFacing: 192
	Actor837: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 64,91
		TurretFacing: 872
	Actor806: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 65,92
		TurretFacing: 872
	Actor808: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi1
		Location: 67,93
		TurretFacing: 872
	Actor804: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 91,87
		TurretFacing: 192
	Actor838: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 92,86
		TurretFacing: 192
	Actor839: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 93,85
		TurretFacing: 192
	Actor840: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi2
		Location: 93,84
		TurretFacing: 192
	Actor841: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 64,63
		TurretFacing: 626
	Actor842: gun
		Faction: england
		Stance: AttackAnything
		Owner: Multi3
		Location: 63,63
		TurretFacing: 626
	Actor844: arty
		Faction: england
		Location: 6,78
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
	Actor845: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 6,79
	Actor686: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 7,78
	Actor687: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Location: 7,79
		Facing: 1023
	Actor688: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 9,78
	Actor689: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 10,78
	Actor690: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 9,79
	Actor691: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Location: 10,79
		Facing: 1023
	Actor692: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 6,81
	Actor693: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 7,81
	Actor694: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 9,81
	Actor695: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 10,81
	Actor696: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 6,82
	Actor697: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 7,82
	Actor698: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 9,82
	Actor699: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Location: 10,82
		Facing: 1023
	Actor700: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Location: 13,78
		Facing: 1023
	Actor701: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 14,78
	Actor702: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 16,78
	Actor703: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 17,78
	Actor710: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 13,79
	Actor711: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 14,79
	Actor712: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 16,79
	Actor713: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 17,79
	Actor843: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 13,81
	Actor846: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 14,81
	Actor847: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 16,81
	Actor848: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 17,81
	Actor849: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 13,82
	Actor850: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 14,82
	Actor851: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 16,82
	Actor852: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Location: 17,82
		Facing: 1023
	Actor853: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 21,78
	Actor854: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 22,78
	Actor855: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 24,78
	Actor856: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 25,78
	Actor857: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 28,78
	Actor858: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 29,78
	Actor859: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 31,78
	Actor860: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 32,78
	Actor861: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 21,79
	Actor862: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 22,79
	Actor863: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 24,79
	Actor864: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 25,79
	Actor865: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 28,79
	Actor866: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 29,79
	Actor867: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 31,79
	Actor868: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 32,79
	Actor869: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 21,81
	Actor870: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 22,81
	Actor871: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 24,81
	Actor872: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 25,81
	Actor873: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 28,81
	Actor874: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 29,81
	Actor875: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 31,81
	Actor876: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 32,81
	Actor877: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 21,82
	Actor878: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 22,82
	Actor879: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 24,82
	Actor880: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 25,82
	Actor881: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 28,82
	Actor882: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 29,82
	Actor883: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Facing: 1023
		Location: 31,82
	Actor884: arty
		Faction: england
		Owner: Multi3
		Stance: ReturnFire
		Location: 32,82
		Facing: 1023
	Actor885: arty
		Faction: england
		Location: 74,6
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
	Actor886: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Location: 73,6
		Facing: 515
	Actor887: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,7
	Actor888: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,7
	Actor889: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,6
	Actor890: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,6
	Actor891: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,7
	Actor892: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,7
		Facing: 515
	Actor893: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,9
	Actor894: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,9
	Actor895: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,9
	Actor896: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,9
	Actor897: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,10
	Actor898: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,10
	Actor899: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,10
	Actor900: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,10
	Actor901: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,13
	Actor902: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,13
	Actor903: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,13
	Actor904: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,13
	Actor905: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,14
	Actor906: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,14
	Actor907: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,14
	Actor908: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,14
	Actor909: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,16
	Actor910: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,16
	Actor911: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,16
	Actor912: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,16
	Actor913: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,17
	Actor914: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,17
	Actor915: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,17
	Actor916: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,17
		Facing: 515
	Actor917: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,21
	Actor918: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,21
	Actor919: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,21
	Actor920: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,21
	Actor921: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,22
	Actor922: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,22
	Actor923: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,22
	Actor924: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,22
	Actor925: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,24
	Actor926: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,24
	Actor927: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,24
	Actor928: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,24
	Actor929: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,25
	Actor930: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,25
	Actor931: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,25
	Actor932: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,25
		Facing: 515
	Actor933: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,28
	Actor934: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,28
	Actor935: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,28
	Actor936: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,28
	Actor937: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,29
	Actor938: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,29
	Actor939: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,29
	Actor940: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,29
	Actor941: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,31
	Actor942: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 71,31
	Actor943: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,31
	Actor944: arty
		Faction: england
		Facing: 515
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,31
	Actor945: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 70,32
	Actor946: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 71,32
	Actor947: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Facing: 515
		Location: 73,32
	Actor948: arty
		Faction: england
		Stance: ReturnFire
		Owner: Multi0
		Location: 74,32
		Facing: 515
	Actor949: arty
		Faction: england
		Location: 119,70
		Owner: Multi2
		Stance: Defend
		Facing: 515
	Actor950: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 119,71
		Facing: 515
	Actor951: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 120,70
	Actor952: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 120,71
	Actor953: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 122,70
	Actor954: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 123,70
	Actor955: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 122,71
	Actor956: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 123,71
		Facing: 515
	Actor957: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 122,73
	Actor958: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 123,73
		Facing: 515
	Actor959: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 122,74
	Actor960: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 123,74
		Facing: 515
	Actor977: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 119,73
	Actor978: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 120,73
	Actor979: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 119,74
	Actor980: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 120,74
		Facing: 515
	Actor981: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 126,70
	Actor982: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 127,70
	Actor983: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 129,70
	Actor984: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 130,70
	Actor985: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 126,71
	Actor986: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 127,71
	Actor987: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 129,71
	Actor988: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 130,71
	Actor989: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 126,73
	Actor990: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 127,73
		Facing: 515
	Actor991: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 129,73
	Actor992: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 130,73
	Actor993: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 126,74
	Actor994: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 127,74
	Actor995: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 129,74
	Actor996: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 130,74
		Facing: 515
	Actor961: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 119,78
	Actor962: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 120,78
		Facing: 515
	Actor963: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 122,78
	Actor964: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 123,78
	Actor965: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 119,79
	Actor966: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 120,79
	Actor967: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 122,79
	Actor968: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 123,79
	Actor969: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 119,81
	Actor970: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 120,81
	Actor971: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 122,81
	Actor972: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 123,81
	Actor973: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 119,82
	Actor974: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 120,82
	Actor975: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Facing: 515
		Location: 122,82
	Actor976: 4tnk
		Faction: england
		Stance: HoldFire
		Owner: Multi2
		Location: 123,82
		Facing: 515
	Actor997: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 134,70
	Actor998: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 135,70
	Actor999: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 137,70
	Actor1000: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 138,70
	Actor1001: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 141,70
	Actor1002: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 142,70
	Actor1003: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 144,70
	Actor1004: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 145,70
	Actor1005: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 134,71
	Actor1006: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 135,71
	Actor1007: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 137,71
	Actor1008: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 138,71
	Actor1009: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 141,71
	Actor1010: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 142,71
	Actor1011: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 144,71
	Actor1012: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 145,71
	Actor1013: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 134,73
	Actor1014: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 135,73
	Actor1015: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 137,73
	Actor1016: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 138,73
	Actor1017: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 141,73
	Actor1018: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 142,73
	Actor1019: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 144,73
	Actor1020: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 145,73
	Actor1021: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 134,74
	Actor1022: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 135,74
	Actor1023: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 137,74
	Actor1024: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 138,74
	Actor1025: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 141,74
	Actor1026: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 142,74
	Actor1027: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Facing: 515
		Location: 144,74
	Actor1028: arty
		Faction: england
		Owner: Multi2
		Stance: Defend
		Location: 145,74
		Facing: 515
	Actor1248: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Location: 82,130
		Owner: Multi1
	Actor1030: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,121
	Actor1031: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,121
	Actor1032: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,121
	Actor1033: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,121
	Actor1034: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,122
	Actor1035: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,122
	Actor1036: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,122
	Actor1037: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,122
	Actor1038: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,124
	Actor1039: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,124
	Actor1040: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,124
	Actor1041: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,124
	Actor1042: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,125
	Actor1043: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,125
	Actor1044: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,125
	Actor1045: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,125
	Actor1046: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,127
	Actor1047: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,127
	Actor1048: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,127
	Actor1049: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,127
	Actor1050: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,128
	Actor1051: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,128
	Actor1052: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,128
	Actor1053: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,128
	Actor1054: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,130
	Actor1055: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,130
	Actor1056: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,130
	Actor1057: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,130
	Actor1058: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,131
	Actor1059: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,131
	Actor1060: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,131
	Actor1061: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,131
	Actor1062: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,135
	Actor1063: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,135
	Actor1064: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,135
	Actor1065: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,135
	Actor1066: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,136
	Actor1067: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,136
	Actor1068: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,136
	Actor1069: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,136
	Actor1070: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,138
	Actor1071: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,138
	Actor1072: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,138
	Actor1073: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,138
	Actor1074: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,139
	Actor1075: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,139
	Actor1076: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,139
	Actor1077: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,139
	Actor1078: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,141
	Actor1079: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,141
	Actor1080: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,141
	Actor1081: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,141
	Actor1082: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,142
	Actor1083: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,142
	Actor1084: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,142
	Actor1085: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,142
	Actor1086: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,144
	Actor1087: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,144
	Actor1088: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,144
	Actor1089: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,144
	Actor1090: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 70,145
	Actor1091: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 71,145
	Actor1092: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 73,145
	Actor1093: 4tnk
		Faction: england
		Facing: 0
		Stance: HoldFire
		Owner: Multi1
		Location: 74,145
	Actor1094: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,131
	Actor1095: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,130
	Actor1110: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,131
	Actor1160: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,130
	Actor1161: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,130
	Actor1162: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,131
	Actor1163: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,131
	Actor1164: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,127
	Actor1165: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,127
	Actor1166: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,127
	Actor1167: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,127
	Actor1168: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,128
	Actor1169: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,128
	Actor1170: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,128
	Actor1171: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,128
	Actor1172: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,121
	Actor1173: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,121
	Actor1174: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,121
	Actor1175: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,121
	Actor1176: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,122
	Actor1177: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,122
	Actor1178: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,122
	Actor1179: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,122
	Actor1180: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,124
	Actor1181: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,124
	Actor1182: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,124
	Actor1183: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,124
	Actor1184: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,125
	Actor1185: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,125
	Actor1186: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,125
	Actor1187: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,125
	Actor1188: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,135
	Actor1189: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,135
	Actor1190: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,135
	Actor1191: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,135
	Actor1192: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,136
	Actor1193: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,136
	Actor1194: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,136
	Actor1195: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,136
	Actor1196: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,138
	Actor1197: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,138
	Actor1198: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,138
	Actor1199: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,138
	Actor1200: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,139
	Actor1201: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,139
	Actor1202: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,139
	Actor1203: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,139
	Actor1204: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,141
	Actor1205: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,141
	Actor1206: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,141
	Actor1207: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,141
	Actor1208: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,142
	Actor1209: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,142
	Actor1210: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,142
	Actor1211: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,142
	Actor1212: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,144
	Actor1213: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,144
	Actor1214: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,144
	Actor1215: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,144
	Actor1216: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 78,145
	Actor1217: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 79,145
	Actor1218: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 81,145
	Actor1219: arty
		Faction: england
		Stance: ReturnFire
		Facing: 0
		Owner: Multi1
		Location: 82,145
Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
